Bug 128116 - New upstream version supports Dual-Layer drives.
New upstream version supports Dual-Layer drives.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dvd+rw-tools (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-18 13:34 EDT by Chris Kloiber
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.21.4.10.8-6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 16:36:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2004-07-18 13:34:55 EDT
Description of problem:

Please update to the latest version of dvd+rw-tools available.

Here's part of an email I received from the author, Andy Polyakov:

"FYI. 5.20.x features DVD+R Double Layer. Public announcement is at
http://lists.debian.org/cdwrite/2004/07/msg00083.html, closest feature 
plan is at http://lists.debian.org/cdwrite/2004/07/msg00102.html."
Comment 1 Matthew Miller 2005-04-26 12:38:45 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Peter van Egdom 2005-07-29 16:36:43 EDT
Fedora Core release 4 (Stentz) is shipping with "dvd+rw-tools-5.21.4.10.8-6".
Closing bug with resolution "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.